@font-face {
    font-family: 'Mathlete';
    src: url('../fonts/Mathlete-Bulky.woff2') format('woff2'), url('../fonts/Mathlete-Bulky.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DK Lemon Yellow Sun';
    src: url('../fonts/DKLemonYellowSun.woff2') format('woff2'), url('../fonts/DKLemonYellowSun.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/RobotoSlab-Regular.woff2') format('woff2'), url('../fonts/RobotoSlab-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    background: #ede9e2!important;
}
label[for="image"] {
    background-color: #726658!important;
    border-color: #726658;
    font-family: Roboto Slab;
}
.modal-body {
    font-family: Roboto Slab;
}
.inputenviar {
    background-color: #917049!important;
    border-color: #726658;
}
.modal-content {
    border: none;
    box-shadow: 2px 2px 45px #00000047;
}
 .frds{
    border: none!important;
    background: #f6f6f6;
}
footer p {
    font-family: Roboto Slab;
}
.mb-1, .my-1 {
    margin-bottom: .25rem!important;
    font-family: Roboto Slab;
    max-width: 75%;
    font-size: 14px;
}
h5.mb-1.tx-1 {
    font-size: 2.3rem;
}

.jumbotron {
    padding-top: 3rem;
    padding-bottom: 3rem;
    margin-bottom: 0;
    background-color: #fff;
}

@media (min-width: 768px) {
    .jumbotron {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
}

.jumbotron p:last-child {
    margin-bottom: 0;
}

.jumbotron h1 {
    font-weight: 300;
}

.jumbotron .container {
    max-width: 40rem;
}

footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

footer p {
    margin-bottom: .25rem;
}

span.price {
    font-size: 2rem;
    font-family: Mathlete;
    line-height: 37px!important;
    color: #352a0f;
}

.img-logo-card {
    padding: 0px;
    margin: 0px;
    margin-top: 0px!important;
}

.card {
    max-width: 1090px;
    border: 0px solid rgba(0, 0, 0, .125);
    box-shadow: 2px 2px 74px #00000036;
}

.img-logo {
    max-width: 450px!important;
    margin-top: 15px!important;
    margin: auto;
    display: block;
    margin-bottom: 14px;
}

.bk-card {
    max-width: 1190px;
    height: auto;
    background-image: url("../img/bk-card.jpg");
}

.home-h1 {
    font-family: DK Lemon Yellow Sun;
    font-size: 6rem;
    color: #8a8276;
    margin-top: 15px;
    margin-bottom: 15px;
}
h2.home-h2.align-middle.align-middle {
    font-family: DK Lemon Yellow Sun;
    font-size: 4rem;
    color: #8a8276;
    text-align: center;
    margin-top: 33px;
}

h5.mb-1 {
    color: #8a8276;
    font-family: Mathlete;
    font-size: 2rem;
    margin-bottom: -10px!important;
    margin-top: 7px;
    line-height: 23px;
    letter-spacing: 2px;
}

.tcd {
    margin: auto;
    display: block;
    background: #c38f34;
    border: none;
}

.btn-primary:hover {
    color: #fff;
    background-color: #dba649;
    border-color: #dba649;
}

.cds {
    background: transparent;
    color: #c38f34;
    border-color: #c38f34;
}

.tercs {
    background: #ede9e2;
    padding: 10px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 7px 15px 0px 7px;
    background-color: #fff;
    border: none;
    border-bottom: 1px dotted #8a8276;
}

.list-group-item {
    background-color: #fefbf6;
}

.list-group-item:first-child {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    min-height: 0px;
}

body {
    background: #fefbf6;
}

.no-padding {
    padding: 0px;
}

.padding-spe {
    padding: 20px 10px 0px 10px;
    background: #fefbf6;
}

.padding-img {
    padding: 0px;
    border: none!important;
}

small {
    color: #8a8276;
    font-family: 'Caveat', cursive;
    text-transform: uppercase;
    font-size: 1.5rem;
}

.text-info {
        font-size: 13px;
    font-family: inherit;
    text-transform: inherit;
    color: #495057!important;
    margin-top: 13px;
    margin-bottom: -5px;
}

.border {
    border: 2px solid #beb7af!important;
}

.ancho-img {
    width: 100%;
}

.pd-nt {
    margin-bottom: 20px;
}

.wood {
    background-image: url(../img/separator-wood.jpg);
    height: 41px;
    margin-bottom: 5px!important;
    z-index: 9;
    margin-top: 24px;
}
.bod-1 {
    padding: 10px;
}

.bk-bebidas-calientes {
    background-image: url(../img/cafe-campofrio.png);
    background-repeat: no-repeat;
    background-position: right 74px;
    background-position-x: 94%;
    margin-bottom: 14px;
}

.bk-bebidas {
    background-image: url(../img/cocacola.png);
    background-repeat: no-repeat;
    background-position: right 43px;
    background-position-x: 89%;
}

.ret-5 {
    margin-top: 15px;
}

.bk-row-bebidas {
    background: #fefbf6!important;
}

img.img-logo-refresco {
    position: absolute;
    z-index: 99;
    float: right;
    text-align: right;
    right: 24px;
    width: 70px;
    margin-top: -75px;
}

img.img-logo-cafe {
    position: absolute;
    z-index: 99;
    float: right;
    text-align: right;
    right: 19px;
    width: 128px;
    margin-top: -39px;
}

span.price-dos {
    color: #352a0f;
    text-transform: uppercase;
    font-size: 23px;
    font-family: Mathlete;
    line-height: 37px!important;
    letter-spacing: 2px;
}

p.mb-1.t-y1 {
    line-height: 2pc;
}

.tdu-1 {
    padding-bottom: 24px;
}

.tr-2 {
    margin-bottom: 15px!important;
    margin-top: 20px;
    color: #362a10;
    font-family: Mathlete;
    text-transform: uppercase;
    font-size: 2.2rem;
    letter-spacing: 2px;
}

.yut-1 {
    padding-left: 15px;
    padding-right: 15px;
}

a.bbdd-dos {
    margin-right: 25px;
}

a {
    color: #c38f34;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #dcab56;
    text-decoration: underline;
}

.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    background-color: #eaba7d!important;
    border-color: #eaba7d!important;
}

@media (max-width: 600px) {
    .hdt-1 {
        margin-top: -22px;
    }
    .col-xl-6.col-sm-6.hdt-1 {
        margin-top: -22px;
    }
    .bk-bebidas {
        background-image: url(../img/cocacola.png);
        background-repeat: no-repeat;
        background-position: right 44px;
        background-position-x: 75%;
    }
    .bk-bebidas-calientes {
        background-image: url(../img/cafe-campofrio.png);
        background-repeat: no-repeat;
        background-position: right 225px;
        background-position-x: 94%;
    }
    .home-h1 {
    font-size: 5rem;
    color: #8a8276;
    margin-top: 23px;
    margin-bottom: -34px;
    text-align: center;
}
    h5.mb-1 {
        color: #362a10;
    font-family: Mathlete;
    text-transform: uppercase;
    font-size: 1.6rem!important;
    margin-bottom: -10px!important;
    margin-top: 7px;
    line-height: 23px;
    letter-spacing: 1px;
    }
    .w-100 {
        width: 100%!important;
        min-height: 52px;
    }
    .cds {
        background: transparent;
        color: #c38f34;
        border-color: #c38f34;
        margin: auto;
        display: block;
        width: 100%;
    }
}
@media (max-width: 1199px) {
.home-h1 {
    text-align: center;
}
.bod-1 {
    padding: 0px 5px 1px 5px!important;
}
}
@media (min-width: 576px) {
    
    .w-100 {
        width: 100%!important;
        min-height: 0px;
        padding-bottom: 11px!important;
    }
    h5.mb-1 {
        color: #362a10;
        font-family: Mathlete;
        font-size: 1.8rem;
        margin-bottom: -10px!important;
        margin-top: 7px;
        line-height: 23px;
        letter-spacing: 2px;
    }
}



.formmod input {
    width: 100%;
    height: auto;
    background: #e8e5e5;
    border: none;
    color: inherit;
}


.name::placeholder {
  font-size: 30px;
  /*color: #c3beb6*/;
}

h5 input, .justify-content-between input{
    min-width: 287px;
}

small input {
    min-width: 50px !important;
    max-width: 50px;
}

.cold_title input, .hot_title input {
    min-width: 100%;
}

.cold_title h5 input, .cold_title .justify-content-between input, .hot_title h5 input, .hot_title .justify-content-between input {
    min-width: auto;
}

input:disabled {
    background: transparent !important;
}


.hot_title  p.mb-1.t-y1, .cold_title  p.mb-1.t-y1 {
    line-height: 2pc;
}

.mb-1.t-y1 {
    width: 165px;
}

input[type="number"] {
    height: 32px;
}
input[type="number"] {
    height: 32px;
        text-align: right;
}
/* Thanks Page */
.tgfx {
    width: 60%;
    margin: 0px 0 0px;
}
span.s {
    line-height: 22px;
    font-family: Roboto Slab;
}
.card-tool {
    background: #fefbf6;
    padding: 0px!important;
    border-radius: 0px 0px 0px 0px!important;
    max-width: 1090px;
    border: 0px solid rgba(0, 0, 0, .125);
    box-shadow: 2px 2px 74px #00000036;
}
.alert-dismissible {
    padding-right: 1rem;
}
img.thanks-ok {
    padding: 15px;
    margin-top: 15px;
}
h3.t2 {
    font-family: Roboto Slab;
    font-size: 19px;
    margin-top: 25px;
}
span.sub1 {
    font-weight: 800;
    color: #027f6f;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 0rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.btn-group.pfl {
    background: #f4f4f4;
    padding: 10px;
    display: inline-block;
    box-shadow: 1px 2px 9px #00000014;
    border: 1px solid #7266581c!important;
    background-color: #f3f3f3;
    border-radius: 4px;
    max-width: 100%;
}
h2.t1 {
    color: #01b59e;
    font-family: Roboto Slab;
    max-width: 650px;
    margin: auto;
}
.contact {
  background-color: #fff;
  padding: 15px;
    max-width: 900px;
  margin: 0px auto;
}
span.fcd {
    font-family: Roboto Slab;
    font-size: 13px;
}
button.btn.btn-default.btn-copy.js-tooltip.js-copy.tgfx {
    width: 100%;
    padding: 0px;
}
p.t3 {
    font-family: Roboto Slab;
    font-size: 19px;
    margin-top: -1px;
}
p.t4 {
    font-family: Roboto Slab;
    font-size: 15px;
    margin-top: -13px;
}

input.btnenviar {
    width: auto;
    background: #a3772d;
    padding: 10px 20px;
    color: #fff;
    border-radius: 7px;
    margin-top: 35px;
    border: none;
    font-size: 14px;
    font-family: Roboto Slab;
}

h5.mb-1.tx-1 {
    font-size: 2.2rem;
    letter-spacing: 0px;
}

.list-group-item {
    min-height: 90px;
}

span.cf38KE.cf1Rhi, .cf3CaA.cf3-eh {
    display: none;
}
::placeholder {
    color: #999;
}

    #preview, .ocultamovil{
        display: none;
    }

    
@media (max-width: 500px) {
    h5 input, .justify-content-between input {
        min-width: 200px;
    }

    .modal-body h4.frds {
        font-size: 13px;
    }
    label[for="image"] {
        padding: 5px !important;
    }
    div#editor {
        height: 200px !important;
        overflow: auto;
    }


    div#editor, canvas#preview {
        max-width: 100%;
        width: 600px;
        margin: 20px 0;
        text-align: center;
    }
    div#editor img {
        max-height: 200px !important;
    }


}